* {
  padding: 0;
  margin: 0;
  font-weight: normal;
}
a {
  text-decoration: none;
}
.fix {
  overflow: hidden;
}
h1 {
  font-size: 2em;
  font-weight: bolder;
}
h2 {
  font-size: 1.5em;
  font-weight: bolder;
}
h3 {
  font-size: 1.17em;
  font-weight: bolder;
}
h4 {
  font-size: 1em;
  font-weight: bolder;
}
h5 {
  font-size: 0.83em;
  font-weight: bolder;
}
h6 {
  font-size: 0.67em;
  font-weight: bolder;
}
.cat-bg-green {
  display: block;
  margin-bottom: 5px;
  padding: 4px 0px 2px 8px;
  color: #fff;
  font-size: 17px;
}
.cat-bg-green a {
  color: #fff;
}
.single_post_title h2 {
  margin: 5px 0 5px 0;
  font-size: 33px;
  font-weight: 1000;
  line-height: 41px;
}
.single_post_sub_title {
  font-size: 20px;
  font-weight: 600;
}
.single-meta-box {
  padding: 0.1rem 0.1rem;
  background-color: #e9ecef;
  border-radius: 0.25rem;
  margin: 2px 1px;
}
.single_author_img {
  margin-right: 3px;
  float: left;
}
.single_author_img img {
  width: 42px;
  border-radius: 20px;
  border: 1px solid #fff;
  margin: 0 1px;
}
.single_author_name_date .date, .single_author_name_date .date .fa, .single_author_name_date .author, .single_author_name_date .author .fa, .single_author_name_date .author a {
  font-size: 15px;
  color: #000;
}
.single_author_name_date .s_author, .single_author_name_date .s_author a {
  color: #337ab7;
  font-weight: bold;
}
.single_image_caption h5 {
  text-align: center;
  font-size: 14px;
  color: #828181;
  margin-bottom: 20px;
  box-shadow: 0 1px 10px #999;
  line-height: 150%;
  background: #eee;
  padding: 3px;
}
.single_content_body {
  text-align: justify;
  padding: 0 5px;
}
.single_content_body p {
  font-size: 17px;
}
.tag_list {
  margin: 10px 0;
}
.tag_list a {
  color: #8a8a8a;
  border: 1px solid #dfdfdf;
  font-size: 14px;
  padding: 3px 10px;
  border-radius: 15px;
  margin: 0 3px;
}
.single_share_button {
  margin: 20px 0;
}
.single_share_button .share-text {
  font-size: 18px;
  font-weight: bold;
}
.comment {
  background: #f5f5f5;
}
.b-redius {
  border-radius: 5px;
}
#my_calender span, #my-calendar a, #ajax_ac_widget th {
  padding: 2px 0 !important;
}
.date_meta, .date_meta .fa, .author_meta, .author_meta .fa, .author_meta a {
  font-size: 15px;
  color: #000;
}
.excerpt {
  font-size: 15px;
  text-align: justify;
  color: #495057;
}
.normal-text, .normal-text .fa, .normal-text a {
  font-size: 15px;
}
.archive_search_image_box {
  width: 25%;
  margin-right: 3%;
  float: left;
}
.archive_title {
  width: 72%;
  padding: 5px;
}
.archive_title h2 a {
  font-size: 18px;
  line-height: 25px;
}
.small-title {
  font-size: 16px;
  font-weight: 600;
}
.small-title a {
  font-size: 16px;
  font-weight: 600;
}
.lead_loop_1_title a {
  margin: 10px 0 5px 0;
  font-size: 28px;
  font-weight: 700;
  line-height: 34px;
}
.lead_loop_2_title a {
  margin: 10px 0 5px 0;
  font-size: 20px;
  font-weight: 600;
  line-height: 5px;
}
.loop_3_title a {
  margin: 10px 0 5px 0;
  font-size: 16px;
  font-weight: 600;
}
.loop_style_3 {
  width: 32%;
  margin-right: 7px;
  margin-bottom: 7px;
}
.loop_style_4 {
  width: 24%;
  margin-right: 7px;
  margin-bottom: 1px;
}
.block-style-3 {
  margin-right: -7px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.breakig_title {
  color: #fff;
  padding: 0 3px 0 3px;
}
#breaking-part {
  margin: 10px 0 5px 0;
}
.lead_bottom_part {
  padding: 5px;
}
.news_block_right {
  margin-bottom: 5px;
}
.news_block_right_img {
  float: left;
  width: 48%;
}
.news_block_right_title {
  float: left;
  width: 50%;
  padding-left: 10px;
}
.top-lead, .news-section-1, .news-section-2, .news-section-3 {
  margin: 5px 0 5px 0;
}
.top-lead-news-left-part {
  width: 75%;
  float: left;
  margin-right: 11px;
}
.top-lead-news-right-part {
  width: 24%;
  float: left;
}
.news-block-1-left {
  width: 60%;
  float: left;
  margin-right: 10px;
}
.news-block-1-right {
  width: 38%;
  float: left;
}
.news-block-style-1-left {
  width: 49%;
  float: left;
  margin-right: 10px;
}
.news-block-style-1-right {
  width: 48%;
  float: right;
}
.news-block-style-2-bottom ul li {
  margin-bottom: 5px;
  padding-bottom: 5px;
}
.news-block-style-2-bottom ul li {
  border-bottom: 1px dashed #999;
}
.lead_loop_4_bottom_part {
  border-bottom: 1px dashed #999;
  padding: 7px 0 7px 0;
}
.news-block-style-2-bottom ul li:last-child {
  border-bottom: 0;
  margin-bottom: 0;
  padding-bottom: 0;
}
.block-bottom-button {
  margin-bottom: 10px;
}
#top_lg_part {
  padding: 4px 0px;
}
.newsuncode_top_menu_container ul, .top-menu ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  text-align: right;
  padding-right: 20px;
}
.newsuncode_top_menu_container li, .top-menu li {
  padding: 0 6px;
  display: inline-block;
}
.newsuncode_top_menu_container li a, .top-menu li a {
  display: block;
  color: #fff;
  text-align: center;
  text-decoration: none;
}
.newsuncode_top_menu_container li a:hover, .top-menu li a:hover {
  color: #f00;
}
.newsuncode_footer_menu_container ul, .footer-menu ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
}
.newsuncode_footer_menu_container li, .footer-menu li {
  padding: 0 6px;
  display: inline-block;
}
.newsuncode_footer_menu_container li a, .footer-menu li a {
  display: block;
  color: #fff;
  text-align: center;
  text-decoration: none;
  padding: 0 9px;
}
.newsuncode_footer_menu_container li a:hover, .footer-menu li a:hover {
  color: #f00;
}
.top-lg {
  color: #fff;
}
.top-lg .top_lg_date_part {
  width: 100%;
  float: left;
}
.top-lg .top-lg-serch-part {
  float: right;
  width: 40%;
}
.top-lg .top_lg_menu_part {
  width: 60%;
  float: right;
}
.top-lg .my_search_form {
  border-radius: 4px;
}
.top-sm {
  color: #fff;
}
.top-sm .top_sm_date_part {
  text-align: center;
  padding: 3px 0;
}
.top-sm .top-sm-serch-part {
  padding: 3px 45px;
  text-align: center;
}
.top-sm .top_sm_menu_part {
  padding: 5px 0;
}
.top-sm .my_search_form {
  border-radius: 4px;
}
.footer_logo_social {
  padding: 15px 7px 5px 7px;
  text-align: center;
}
.editoral-info {
  padding: 15px 7px;
}
.editoral-info h4 {
  font-size: 20px;
  color: #fff;
  font-weight: 500;
}
.editoral-info p {
  color: #fff;
  line-height: 20px;
  font-size: 15px;
}
.top-social-link {
  margin-right: 5px;
}
.top-social-link .fa {
  background-color: #fff;
  border-radius: 25px;
  color: #333;
  display: inline-block;
  height: 25px;
  line-height: 25px;
  margin: auto 2px;
  width: 25px;
  font-size: 12px;
  text-align: center;
}
.top-social-link .fa:hover {
  background-color: #333;
  color: #fff;
}
.designe {
  margin-top: 10px;
  background: #000;
  color: #fff;
  font-size: 12px;
}
.designe a {
  color: #fff;
}
.designe a:hover {
  color: #f00;
}
.ad {
  margin: 7px 0 7px 0;
}
#single-page-section {
  margin-top: 20px;
}
.single-photo-title {
  margin: 10px 0 5px 0;
  font-size: 20px;
  font-weight: 700;
  line-height: 34px;
}
.block-17-extra-class {
  margin-right: -11px;
}
.warning {
  background: #f5f5f5;
  padding: 20px 35px;
  margin: 10px 0;
}
.warning p {
  font-size: 16px;
  font-style: italic;
  text-align: center;
}
.comment {
  padding: 20px 35px;
}
.single_page_two_advertisement {
  background: #eee;
  padding: 10px;
  margin-bottom: 20px;
}
.bg-white {
  background: #fff;
}
.single-sub-head {
  font-size: 18px;
}
.button {
  border-radius: 7px;
  padding-top: 2px;
  padding-bottom: 2px;
  padding-left: 10px;
  padding-right: 6px;
  color: #fff;
}
.button:hover {
  color: #fff;
}
.top-head {
  color: #fff;
}
.main-logo img {
  display: inline;
}
.news-img img {
  display: table-cell;
  width: 100%;
  height: auto;
  background: #f7f7f7;
  text-align: center;
  vertical-align: middle;
  padding: 2px;
  border: 1px solid #ccc;
}
.last-more-title .ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  list-style-type: none;
  margin-left: 0;
}
.last-more-title .ul .li {
  color: #fff;
  font-size: 14px;
}
.last-more-title .ul .li:hover {
  text-decoration: underline;
}
.last-more-title .ul .li:first-child {
  border-right: 1px solid #344147;
}
.last-more-title .ul .li:last-child {
  border-left: 1px solid #4e616b;
}
.moreReadClass, .lastNewsClass {
  cursor: pointer;
  position: relative;
}
.moreReadClass .i {
  display: none;
}
.active_mm {
  padding-top: 1px;
  padding-bottom: 1px;
}
.last_list ul li, .more_list ul li {
  border-bottom: 1px dashed #999;
  margin-bottom: 5px;
}
.last_list ul li:last-child, .more_list ul li:last-child {
  border-bottom: none;
  margin-bottom: 0px;
}
.last_list ul li:first-child, .more_list ul li:first-child {
  margin-top: 5px;
}
.last_list {
  height: 300px;
  overflow: auto;
  overflow-x: hidden;
}
.last_list .ul .li {
  margin-bottom: 1px;
  padding-bottom: 1px;
  list-style: circle;
  margin-left: 7px;
}
.last_list .ul .li .a {
  display: inline;
  font-size: 18px;
  line-height: 133%;
  color: #333;
}
.last_list .ul .li:last-child {
  border-bottom: none;
  margin-bottom: 0;
  padding-bottom: 0;
}
.last_list .a:hover {
  color: #006400;
}
.last_list .a {
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.more_list {
  height: 300px;
  overflow: auto;
  overflow-x: hidden;
  display: none;
}
.more_list .ul .li {
  margin-bottom: 10px;
  padding-bottom: 10px;
}
.more_list .ul .li .li:last-child {
  border-bottom: none;
  margin-bottom: 0;
  padding-bottom: 0;
}
.more_list .ul .li .a {
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  font-size: 18px;
  line-height: 133%;
  color: #333;
}
.more_list .ul .li .a:hover {
  color: #006400;
}
.block-1-right {
  margin-bottom: 10px;
  overflow: hidden;
}
.block-1-right .block-1-right-img {
  float: left;
  width: 47%;
  margin-right: 1%;
}
.block-1-right .block-1-right-title {
  float: right;
  width: 48%;
}
.block-1-right:last-child {
  margin-bottom: 0px;
}
.block-2 {
  margin-left: 2%;
  margin-bottom: 2%;
}
.loop-8 .loop-8-img {
  margin-bottom: 10px;
}
.loop-8 .loop-8-top-title a {
  display: block;
  font-size: 18px;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.single-meta-box {
  padding: 0.3rem 0.2rem;
  margin-bottom: 1rem;
  background-color: #e9ecef;
  border-radius: 0.25rem;
}
.mybreadcrumb {
  display: flex;
  flex-wrap: wrap;
  padding: 0.1rem 0.5rem;
  margin-bottom: 1rem;
  list-style: none;
  background-color: #e9ecef;
  border-radius: 0.25rem;
}
.video_img {
  position: relative;
  margin: 0;
}
.flexslider .slides .play_button, .play_button {
  position: absolute;
  left: 25%;
  top: 30%;
  bottom: 25%;
  right: 25%;
}
.flexslider .slides .play_button img, .play_button img {
  width: 50%;
  height: auto;
}
.single_play_button {
  position: absolute;
  left: 25%;
  top: 40%;
  bottom: 25%;
  right: 25%;
}
.single_play_button img {
  width: 25%;
  height: auto;
}
.fb-title {
  color: #fff;
  padding: 4px 0px 2px 8px;
  margin-bottom: 3px;
  display: block;
  text-align: center;
  border-radius: 5px;
}
.my-author-box {
  color: #fff;
  margin-bottom: 20px;
}
.my-author-box .author-img img {
  width: 150px;
  border-radius: 75px;
  box-shadow: 0px 0px 20px #333;
}
.not-found-text {
  font-size: 40px;
  text-align: center;
  margin-top: 20px;
  margin-bottom: 20px;
  line-height: 50px;
}
.not-found-Search {
  padding: 10px 250px 10px 250px;
  margin-bottom: 100px;
}
.static {
  position: sticky;
}
@media (max-width: 767.98px) {
  .newsuncode_top_menu_container ul, .newsuncode_footer_menu_container ul {
    text-align: center;
  }
  .not-found-Search {
    padding: 10px 30px 10px 30px;
  }
}
